This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466410 - move ibus .engine files to m17n
move ibus .engine files to m17n
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-10-10 01:50 EDT by Parag Nemade
Modified: 2008-11-19 09:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-19 22:48:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2008-10-10 01:50:29 EDT
Description of problem:
missing /usr/share/ibus/engine/m17n-sd-inscript.engine

Version-Release number of selected component (if applicable):
ibus-m17n-0.1.1.20081009-1.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.try to see Sindhi language in ibus-setup
2.
3.
  
Actual results:
missing Sindhi Inscript keymap selection 

Expected results:
should be able to add Sindhi inscript keymap

Additional info:
Comment 1 Jens Petersen 2008-10-10 03:43:25 EDT
Either we move the .engine files to m17n-{db,contrib} for now or (better in the long term) fix ibus-m17n.
Comment 2 Jens Petersen 2008-10-14 05:35:10 EDT
So let's move the .engine files to m17n-* for f10.
Comment 3 Fedora Update System 2008-11-08 01:01:57 EST
ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9
Comment 4 Fedora Update System 2008-11-19 09:49:54 EST
ibus-m17n-0.1.1.20081013-3.fc9, m17n-contrib-1.1.8-2.fc9, m17n-db-1.5.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.